<!DOCTYPE html>
<html lang="en>">
<link rel="stylesheet" href="style.css">
</html>
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header>
    <a class="heading" href="https://ramdajs.com/" target="_blank"><span>Ra</span>mda.js<a>
</header>
<section>
    <div class="menu">
        <a class="menu-link" href="" target="_blank">Functional Programming</a>
        <a class="menu-link" href="" target="_blank">Ramda</a>
        <a class="menu-link" href="" target="_blank">Fantasy Land Spac</a>
        <a class="menu-link" href="" target="_blank">Nod.js for all</a>
    </div>
    <div class="menu-left">
        <a class="menu-left-link" href="" target="_blank">Ramda</a><br>
        <a class="menu-left-link" href="" target="_blank">Why Ramda?</a><br>
        <a class="menu-left-link" href="" target="_blank">What's Different?</a><br>
        <a class="menu-left-link" href="" target="_blank">Introduction</a><br>
        <a class="menu-left-link" href="" target="_blank">Phylosophy</a>
    </div>
    <div class="image"></div>
    <p class="paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab alias asperiores corporis cumque dolorum, eveniet facilis illo inventore modi nihil nulla, omnis pariatur praesentium quaerat similique unde veritatis vero voluptatibus.</p>
    <p class="paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab alias asperiores corporis cumque dolorum, eveniet facilis illo inventore modi nihil nulla, omnis pariatur praesentium quaerat similique unde veritatis vero voluptatibus.</p>
    <div class="menu-bottom">
        <a class="menu-bottom-link" href="" target="_blank">Ramda</a>
        <a class="menu-bottom-link" href="" target="_blank">Why Ramda?</a>
        <a class="menu-bottom-link" href="" target="_blank">What's Different?</a>
        <a class="menu-bottom-link" href="" target="_blank">Introduction</a>
        <a class="menu-bottom-link" href="" target="_blank">Phylosophy</a>
        <p class="copyright">Copyright 2018 &copy</p>
    </div>

</section>
</body>
</html>
